#ib_container {
	position:relative;
	float:left;
	min-height:200px;
	width:97%;
	border:1px solid #1e6ea6;
	background-color: #cbd7e5;
	margin:10px;
}
.cedar #ib_container {
	border:1px solid #5f4180;
}
.inwindow_popup.ib_finder_holder.finder_container.inwindow_popup.resize {
	overflow:visible;
	min-height:355px;
}
#ib_container .graph_title_bar {
	position: relative;
	float: left;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 20px;
	text-indent: 6px;
	height: 24px;
	width: 100%;
	margin-left: -1px;
	padding: 6px 0px 4px 0px;
	text-align: left;
	font-weight: bold;
	margin: 0px;
}
#ib_container .title_bar {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	position: relative;
	float: left;
	font-family: Helvetica;
	font-size: 16px;
	line-height: 20px;
	text-indent: 6px;
	background-color: #1e6ea6;
	background-image: -webkit-linear-gradient(bottom, #1e6ea6 0%,#94c5e3 100%);
	background-image: -moz-linear-gradient(bottom, #1e6ea6 0%, #94c5e3 100%);
	background-image: -ms-linear-gradient(bottom, #1e6ea6 0%, #94c5e3 100%);
	height: 24px;
	width: 100%;
	margin-left: -1px;
	padding: 6px 0px 4px 0px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
}
.cedar #ib_container .title_bar {
	background-color: #5f4180;
	background-image: -webkit-linear-gradient(bottom, #5f4180 0%,#8f74aa 100%);
	background-image: -moz-linear-gradient(bottom, #5f4180 0%, #8f74aa 100%);
	background-image: -ms-linear-gradient(bottom, #5f4180 0%, #8f74aa 100%);	
}
#ib_container .graph_title_bar .title_text,
#ib_container .title_bar .title_text {
	position:relative;
	min-height:10px;
	min-width:20px;
	float:left;
	margin-right:8px;
}
#ib_container .title_bar .help_bubble {
	margin-top:2px;
}

#ib_container .data_holder {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	font-family: Helvetica;
	line-height: 20px;
	//padding: 6px 0px 4px 0px;
	margin:0px;
	padding:8px;
	text-align: left;
	font-size: 18px;
}
#ib_container .data_holder .text_holder {
	position:relative;
	float:left;
	width:80%;
	min-height:20px;
	font-family: Helvetica;
	line-height: 20px;
	padding: 6px 0px 12px 0px;
	text-align: left;
	font-size: 18px;
}
#ib_container .data_holder .button_holder {
	position:relative;
	float:left;
	width:20%;
	min-height:20px;
}

#ib_container .inner_holder {
	position:relative;
	float:left;
	width:96%;
	min-height:100px;
	background-color:#ffffff;
	border:1px solid #1e6ea6;
	margin:12px;
	padding:8px;
	padding-top:14px;
}
.cedar #ib_container .inner_holder {
	border:1px solid #5f4180;
}
#ib_container .inner_holder.leftTwoThirds {
	width:65%;
	margin-right:6px;
	//transition: width 1s;
}

#ib_container .inner_holder.rightOneThird {
	width:30%;
	margin-left:6px;
	//transition: width 1s;
}

#ib_container .inner_holder.leftWide {
	width:85%;
	margin-right:6px;
}

#ib_container .inner_holder.rightNarrow {
	width:10%;
	margin-left:6px;
}

.ui-resizable-handle {
	display: none;
}

.ui_wrapper {
	width:100%;
	height:100%;
}

#ib_container .inner_holder.hide {
	display:none;
}

#ib_container .spinner.show {
	display:block;
}
.ib_finder_holder {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0,0.3);
}
.ib_finder_layout {
	position:relative;
	float:left;
	min-height:20px;
	width:95%;
	//background-color:#f8f8f8;
	padding:8px;
}
.ib_finder_layout .ui_row {
	position:relative;
	float:left;
	width:100%;
	min-height:10px;
	margin-bottom:2px;
}
.ib_finder_layout .ui_input {
	//width:90%;
	//width:100%;
	width:50%;
}
.ib_finder_layout .ui_input.right,
.ib_finder_layout .ui_input.left {
	width:50%;
	position:relative;
	float:left;
	left:auto;
}
.ib_finder_layout .ui_input.right {
	width:20%;
}
.ib_finder_layout .ui_help {
	position:relative;
	float:left;
	width:20px;
	min-height:8px;
	margin-right:40px;
	//background-color:blue;
	//clear:left;
}
.ib_finder_layout .ui_input.break.both {
	width:95%;
}
.ib_data_source_block {
	position:relative;
	float:left;
	width:95%;
	min-height:40px;
	//padding:10px;
	padding-bottom:10px;
	padding-left:5%;
	padding-right:0;
	//padding:5% 0 5% 5%;
}
.ib_data_source_block {
	background-color:#f8f8f8;
}
.ib_data_source_block:hover {
	background-color:#ffffff;
}
.br_block {
	position:relative;
	float:left;
	width:90%;
	padding-left:5%;
	background-color:#f8f8f8;
}
.ib_data_layout {
	//position:absolute;
	position:relative;
	//top:50%;
	//left:50%;
	//margin-top:-150px;
	//margin-left:-250px;
	min-height:10px;
	width:500px;
	//border:1px solid #1e6ea6;
	//border-radius:6px;
	//background-color:#ffffff;
	//margin-left:20px;
}
.ib_data_break {
	position:relative;
	float:left;
	//height:1px;
	width:100%;
	border-top:1px solid #1ea6e6;
	border-bottom:1px solid #808080;
	margin-bottom:2px;
}
.ib_data_label {
	position:relative;
	float:left;
	height:12px;
	//height:40px;
	width:95%;
	padding-top:10px;
	font-family:Helvetica;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
}
.ib_data_source_block.disabled .ib_data_label {
	color:#a3a3a3;
}
.ib_data_box {
	//padding-left:40px;
	position:relative;
	float:left;
	min-height:10px;
	width:95%;
}
.ib_data_box .ui_button.submitbutton {
	float:right;
	margin-bottom:10px;
}
.ib_data_box .ui_input.autofull {
	width:190px;
	margin:0px;
}
.ib_data_box .ui_input.ui_button.finderbutton {
	height:24px;
	width:120px;
}
.ib_data_box .ui_input.searchfull {
	width:100%;
	height:30px;
	margin:0px;
}
.ib_data_box .ui_input.searchfull .ui_button.finderbutton.disabled {
	cursor:default;
	height:24px;
	margin-top:0px;
}
.ib_data_box .ui_input.searchfull .ui_input.disabled .help_bubble {
	margin-right:-18px;
	margin-top:4px;
}
.ib_data_box .ui_input.textinput,
.ib_data_box .ui_input.textinput input {
	width:180px;
}
.ib_data_box .ui_input.textinput .help_bubble{
	float:right;
	margin-right:-22px;
	margin-top:6px;
}
.summary_block {
	position:relative;
	float:left;
	min-height:80px;
	width:100%;
}
.summary_banner {
	position:relative;
	float:left;
	width:100%;
	height:30px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-family: Helvetica;
	line-height: 20px;
	text-indent: 6px;
	background-color: #c8d5e3;
	height: 22px;
	width: 100%;
	margin-left: -1px;
	padding: 6px 0px 4px 0px;
	text-align: left;
	font-weight: bold;
	margin: 0px;
	font-size: 18px;
	background-image: -webkit-linear-gradient(top, #1e6ea6 0%, #94c5e3 100%);
	background-image: -moz-linear-gradient(top, #1e6ea6 0%, #94c5e3 100%);
	background-image: -ms-linear-gradient(top, #1e6ea6 0%, #94c5e3 100%);
	color: #ffffff;
	border-bottom: 1px solid #1e6ea6;
}
.cedar .summary_banner {
	background-image: -webkit-linear-gradient(top, #5f4180 0%, #8f74aa 100%);
	background-image: -moz-linear-gradient(top, #5f4180 0%, #8f74aa 100%);
	background-image: -ms-linear-gradient(top, #5f4180 0%, #8f74aa 100%);
	border-bottom: 1px solid #5f4180;	
}
.summary_content {
	position:relative;
	float:left;
	height:100%;
	width:100%;
	padding:12px;
}
.summary_entry {
	width:100%;
	height:24px;
}
.summary_entry.red {
	font-weight:bold;
	color:#ff0000;
}
.ib_summary_instructions {
	min-width:300px;
	position:relative;
	float:left;
	min-height:40px;
	border-radius:4px;
	border:1px dotted red;
	background:#f3f3f3;
	height:30px;
	font-size:16px;
	line-height:16px;
	padding:8px;
	margin:20px;
}
.ib_relaunch_holder {
	width:100%;
	position:relative;
	float:left;
	min-height:20px;
}
.ib_relaunch_holder .ui_button.submitbutton {
	float:right;
	font-size:12px;
	margin-right:20px;
}
.tabholder {
	position:relative;
	float:left;
	width:100%;
	min-height:300px;
}
.graph_outer_holder {
	position:relative;
	float:left;
	width:100%;
	min-height: 200px;
}
.graph_holder {
	position:relative;
	float:left;
	width:100%;
	height: 100%;
}
.content_holder {
	min-height:300px;
	border:1px solid #1e6ea6;
}
.cedar .content_holder {
	border:1px solid #5f4180;	
}
.detail_holder {
	margin:20px;
}
.control_holder {
	width:100%;
	min-height:20px;
	position:relative;
	float:left;
	//padding-top:20px;
	//padding-left:20px;
}
.control_holder_title {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	font-size:14px;
	font-family:Helvetica;
	text-align:left;
	padding:4px;
	//padding-left:25px;
	font-weight:bold;
	white-space:normal;
}
.control_holder_text,
.control_holder_input {
	position:relative;
	float:left;
	min-width:10px;
	min-height:20px;
	margin:4px;
}
input.control_holder_input {
	line-height:8px;
	width:40px;
	text-indent:4px;
	line-height:12px;
	font-size:12px;
	min-height:0px;
}
.chart_container {
	position:relative;
	float:left;
	width:99%;
	height:260px;
}
.graph_title_bar {
	position:relative;
	float:left;
	width:99%;
	height:22px;
}
.no_data {
	border:1px dotted red;
	width:50%;
	min-height:40px;
	font-size: 16px;
	line-height:18px;
	padding:8px;
	margin:20px;
	white-space: normal; 
}
#ib_container .bread_crumbs_container {
	margin-top:20px;
	margin-left:20px;
}
#ib_container .ui_button.submitbutton {
	float:right;
	font-size: 14px;
	margin:2px;
	margin-left:8px;
}
.bread_crumbs_holder {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
}
.graph_break_holder {
	position:relative;
	float:left;
	width:100%;
	height:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.graph_break {
	position:absolute;
	top:0;
	height:5px;
	left:0px;
	right:0px;
	border-bottom:1px solid #1e6ea6;
}
.cedar .graph_break {
	border-bottom:1px solid #5f4180;
}
.dygraph-label.dygraph-title {
	text-align:left;
	font-size:14px;
	text-indent:55px;
	font-family:Helvetica;
}
.dygraph-label.dygraph-xlabel,
.dygraph-label.dygraph-ylabel {
	font-size:12px;
	font-family:Helvetica;
	text-transform:uppercase;
	color:#8a8a8a;
	font-weight:bold;
}
.control_holder .ui_button.submitbutton,
.control_holder .ui_button.resetbutton {
	float:right;
	font-size:14px;
}
#ib_container .table_container table tr {
	cursor:pointer;
}

#ib_container .table_container table tr.selected {
	background-color: rgba(0,255,0,.1);
}
.table_container table tr.hide {
	display:none;
}
.data_holder .text_holder .source_title {
	position:relative;
	float:left;
	width:100%;
	height:20px;
	line-height:16px;
	font-size:16px;
	font-weight:bold;
	color:#1e6ea6;
}
.cedar .data_holder .text_holder .source_title {
	color:#5f4180;	
}
.data_holder .text_holder .curr_filters_title {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
	line-height:12px;
	font-size:12px;
	font-weight:bold;
	color:#656766;
}
.data_holder .ui_button.basicbutton {
	float:right;
	color:#ffffff;
	background-color: #1e6ea6;
	background-image: -webkit-linear-gradient(top, #2695e6 0%,#1e6ea6 100%);
	background-image: -moz-linear-gradient(top, #2695e6 0%, #1e6ea6 100%);
	background-image: -ms-linear-gradient(top, #2695e6 0%, #1e6ea6 100%);
	//width:100px;
	border-radius:6px;
	//border-left:1px solid black;
	//border-bottom:1px solid black;
	border:1px solid black;
	margin-right:20px;
	//font-size:11px;
	width:auto;
}
.cedar .data_holder .ui_button.basicbutton {
	background-color: #5f4180;
	background-image: -webkit-linear-gradient(top, #2695e6 0%,#5f4180 100%);
	background-image: -moz-linear-gradient(top, #2695e6 0%, #5f4180 100%);
	background-image: -ms-linear-gradient(top, #2695e6 0%, #5f4180 100%);
}
.data_holder .ui_button.basicbutton.disabled {
	background-image:none;
	background-color:#e3e3e3;
	color:#a0a0a0;
	border:1px solid #a0a0a0;
	cursor:default;
	margin-right:40px;
	width:auto;
	min-width:100px;
}
.data_holder .ui_button.basicbutton.disabled .help_bubble {
	margin-top:4px;
	right:-14px;
}
.graph_outer_holder .download_holder {
	position:absolute;
	top:0px;
	right:0px;
	width:130px;
	height:20px;
	cursor:pointer;
	z-index:10;
}
.inner_holder .download_holder .txt {
	line-height:18px;
	font-size:14px;
	font-family:Helvetica;
	color:#1e6ea6;
	position:relative;
	float:left;
	height:20px;
	float:left;
	font-weigth:bold
}
.cedar .inner_holder .download_holder .txt {
	color:#5f4180;
}
.inner_holder .download_holder .icon {
	height:20px;
	width:20px;
	background-image: url('/images/blue-arrow-down.png');
	background-position: 0px 0px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position:relative;
	float:right;
}
.curr_filter_holder {
	position:relative;
	float:left;
	width:100%;
	height:100%;
}
#ib_container .bread_crumbs_container {
	background-image:none;
	margin:0px;
}
#ib_container .bread_crumbs_container .bread_crumbs_banner {
	color:#656766;
	text-shadow:none;
}
#ib_container .bread_crumbs_container .bread_crumb_param {
	//color:#656766;
	text-indent:2px;
	//border:0px;
	//background-color:transparent;
	//line-height:18px;
}
#ib_container .bread_crumbs_container .bread_crumb_param .param_del_icon {
	background-image:none;
	cursor:default;
	width:2px;
	border:none;
}
.ib_finder_holder .inwindow_popup_content {
	width:auto;
	overflow:none;
}
.ib_finder_holder .inwindow_popup_content .tab_holder {
	margin-top:20px;
}
.ib_finder_holder .inwindow_popup_content .content_holder {
	overflow:none;
}
.ibpopup_tab_content {
	position:relative;
	float:left;
	height:100%;
	width:100%;
}
.table_container table tr td.structure {
	font-family: 'Courier';
}
.chart {
	position:relative;
	float:left;
	width:100%;
	min-height:20px;
}
